/* Copyright (c) 2008-09 lvqcl.  All rights reserved.
 *
 * This library is free software; you can redistribute it and/or modify it
 * under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation; either version 2.1 of the License, or (at
 * your option) any later version.
 *
 * This library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Lesser
 * General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 */ 

#include "foo_dsp_lpf.h"
#include "dsp_lpf_config.h"

DECLARE_COMPONENT_VERSION(
	"SoX Lowpass filter",
	"0.0.4+",
	"Uses SoX 14.3.x algorithm\n"
	"(http://sox.sourceforge.net/, sinc.c, dft_filter.c, Copyright (c) 2008-9 robs@users.sourceforge.net)\n\n"
	"DSP plug-in for foobar2000 1.0+ written by lvqcl.\n\n"
	);


static dsp_factory_t<dsp_lowpass> foo_dsp_lowpass;
